Subject: Re: Marika's schedule and the coverage (for wk45)
From: Pritish Nandi <[email-masked]>
To: "Daisuke Murata, DIUM" <[email-masked]>
Cc: "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>, deeksha <[email-masked]>
Date: Wed, 10 Nov 2021 01:13:43 -0700 (MST)

Hi All, 

Updated Schedule from Marika. 

She is unable to work until 12.00 Noon Japan time as she needs to get the SWAB test results in Hospital. 

Marika November schedule (Time is JST) 			
Sun 	Mon 	Tue 	Wed 	Thu 	Fri 	Sat 
	1 	2 	3 	4 	5 	6 
	9am-6pm 	9am-6pm 	9am-6pm 	9am-6pm 	9am-6pm 	
7 	8 	9 	10 	11 	12 	13 
			1pm-6pm 	12pm-6pm 		
14 	15 	16 	17 	18 	19 	20 
	9am-6pm 			9am-6pm 	9am-6pm 	
21 	22 	23 	24 	25 	26 	27 
	9am-6pm 	9am-6pm 	9am-6pm 	9am-6pm 		
28 	29 	30 				
	9am-6pm 	9am-6pm 				

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "Daisuke Murata, DIUM" <[email-masked]> 
Cc: "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Monday, November 8, 2021 1:35:09 PM 
Subject: Re: Marika's schedule and the coverage (for wk45) 

Hi Daisuke, 

PFB the schedule for Marika for the rest of the month. 

Sun 	Mon 	Tue 	Wed 	Thu 	Fri 	Sat 
	1 	2 	3 	4 	5 	6 
	9am-6pm 	9am-6pm 	9am-6pm 	9am-6pm 	9am-6pm 	
7 	8 	9 	10 	11 	12 	13 
			1pm-6pm 	9am-6pm 		
14 	15 	16 	17 	18 	19 	20 
	9am-6pm 	9am-6pm 	9am-6pm 	9am-6pm 		
21 	22 	23 	24 	25 	26 	27 
	9am-6pm 	9am-6pm 	9am-6pm 	9am-1pm 		
28 	29 	30 				
	9am-6pm 	9am-6pm 				

Regards, 
Pritish 

From: "Daisuke Murata, DIUM" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]> 
Sent: Monday, November 8, 2021 1:25:44 PM 
Subject: RE: Marika's schedule and the coverage (for wk45) 

Pritish, 

Good day to you. 

Could you please share us the completed schedule of Marika for Nov? We understand that it’s already been shared to your team. 

Thank you. 

Daisuke Murata 

Technical Support Specialist 

EPOS Japan 

Mobile: 080-5105-4566 

From: Pritish Nandi <[email-masked]> 
Sent: Friday, November 5, 2021 10:26 PM 
To: Sara Aknooni (SRAK) <[email-masked]>; Daisuke Murata (DIUM) <[email-masked]> 
Cc: Josephine Veena Dorairaj (JVDO) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]> 
Subject: Re: Marika's schedule and the coverage (for wk45) 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Daisuke, Hi Sara, 

I will update the team on the same. 

Regards, 

Pritish 

From: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Daisuke Murata, DIUM" < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Josephine Veena Dorairaj, JVDO" < [ mailto:[email-masked] | [email-masked] ] >, "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, November 5, 2021 2:38:39 PM 
Subject: RE: Marika's schedule and the coverage (for wk45) 

Dear Daisuke, 

Thank you very much for planning and aligning with Marika, 

[ mailto:[email-masked] | @[email-masked] ] could you fill in the APAC team on this and be fully align with Daisuke ? 

Thank you! 

	

Best regards 

Sara Aknooni (SRAK) 
Team Manager Global Support, Global Support& Service 
+45 4470 0124 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Cdium%40eposaudio.com%7C6882186f36714a5ae29708d9a05fd7bf%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637717155778008960%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=RDVElNU%2FWgYl6BSlul5KEVVd90gFs5po0RzuBKlTfxM%3D&reserved=0 ] 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Cdium%40eposaudio.com%7C6882186f36714a5ae29708d9a05fd7bf%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637717155778018914%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=zNKPCsTul9a5aIayZGjvI4GvCVdoi2zCAU8jZwsaeI0%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Cdium%40eposaudio.com%7C6882186f36714a5ae29708d9a05fd7bf%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637717155778028873%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=kLQU4BBRhvaZcC1ylJtGMDTfjUKpvOTyB%2FB79Cp%2FCnk%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Cdium%40eposaudio.com%7C6882186f36714a5ae29708d9a05fd7bf%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637717155778028873%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=liOVJF%2F59aY3G3P3diuW%2BV1%2FWc8M1OIIg4Z5%2BPTQvsM%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Cdium%40eposaudio.com%7C6882186f36714a5ae29708d9a05fd7bf%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637717155778038829%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=4nRB7O4TfaTtk%2Fy%2BGJqjcD9NJ92FR%2FtongVFE9A5HCo%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Cdium%40eposaudio.com%7C6882186f36714a5ae29708d9a05fd7bf%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637717155778038829%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=JKNd%2BrTLGfO6sf3hT8UsqRhTw87a%2BeHOjhtlQ%2Fg80cg%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Cdium%40eposaudio.com%7C6882186f36714a5ae29708d9a05fd7bf%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637717155778048782%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=SsSFLUURvT2u%2B%2BskQhFIM%2BhnoAmErlyFIS%2FtSIWZDf0%3D&reserved=0 ] 

From: Daisuke Murata (DIUM) < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, November 5, 2021 10:04 AM 
To: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] >; [ mailto:[email-masked] | [email-masked] ] 
Subject: Marika's schedule and the coverage (for wk45) 

Dear Sara and Pritish, 

Good day. 

Marika will be off on Mon-Tue, Wed AM (Nov 8 th , 9 th , and 10 th AM) next week, so I am covering her phone call. 

Pritish, if your team member receives a call from a Japanese customer, please redirect it to myself. I will take care of tickets, too. 

Please do not forget to inform us of such schedule beforehand, by the way, as officially my business hour is slightly different from hers. 

To Sara, I will work from 9 to 18 on those days. 

Thank you! 

Daisuke Murata 

Technical Support Specialist 

EPOS Japan 

Mobile: 080-5105-4566